@charset "utf-8";
body {
	text-align: center;
	background-repeat: repeat;
}
#contanier {
	font-family: Arial, Helvetica, sans-serif;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#head {
	height: 80px;
	width: 860px;
}
#nav {
	height: 24px;
	text-align: center;
	margin: 0px;
	width: 600px;
	padding-top: 4px;
}
#gyartas {
	height: 28px;
	text-align: center;
	width: 260px;
	float: right;
	clear: none;
}

#navdesk {
	height: 36px;
	text-align: left;
	background-image: url(pictures/lec_3.jpg);
	background-repeat: repeat;
}
#foot {
	height: 24px;
	text-align: right;
	background-repeat: repeat;
	float: left;
	width: 860px;
	background-image: url(pictures/lec_3.jpg);
	font-style: italic;
	color: #666;
	font-size: 16px;
	font-weight: bold;
	vertical-align: baseline;
	font-variant: normal;
	line-height: normal;
}

#left {
	height: 520px;
	width: 595px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	float: left;
	background-color: #CCC;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
	position: relative;
}
.sorkizart {
	text-align: justify;
}

#full {
	height: 500px;
	width: 860px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	background-color: #CCC;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
	clear: none;
	position: relative;
}

#infoleft {
	height: 500px;
	width: 575px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	float: left;
	background-color: #CCC;
	background-image: url(pictures/szeghatter.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin-left: 20px;
}

#right {
	height: 520px;
	width: 260px;
	float: right;
	background-color: #CCC;
	text-align: center;
}
h3 {
	font-size: 24px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
}
#elad{
	z-index: 1;
	top: 150px;
	position: absolute;
}
#eladinfo{
	z-index: 1;
	top:10px;
	left:120px;
	position: absolute;
}
#eladalul{
	z-index: 1;
	top:300px;
	left:20px;
	position: absolute;
}